@media screen and (max-width: 980px){

  // GLOBAL ====================================================================






  // CUSTOM ====================================================================

  // HEADER
  header{

    // header top
    div.header-top{
      padding: 0 15px;

      div.row-1{
        display: none;
      }
      div.row-2{
        display: block;
        width: 100%;

        > div:nth-child(1){
          display: block;
          text-align: center;

          img{
            width: 120px;
          }
        }
        > div:nth-child(2){
          width: 100%;
        }
        > div:nth-child(3){
          display: none;
        }
      }
    }
    // end header top

    // header bottom
    div.header-bottom{
      > div.container{
        height: auto;

        nav a{
          padding: 5px 10px
        }
        div p{
          padding-right: 10px;

          span{
            display: none;
          }
        }
      }
    }
    // end header bottom
  }
  // END HEADER



  // SECTION CAROUSEL
  section.carousel{
    margin: 0;
  }
  // END SECTION CAROUSEL



  // SECTION CATALOGUE
  section.catalogue{
    margin-top: 15px;

    > div.container{
      display: block;

      .filter,
      .gallery{
        width: 100%;
      }

      .filter{
        max-width: 420px;
        padding: 0 15px 15px;

        > p{
          margin-bottom: 7.5px;
        }
        div.options{
          height: 27.5px;
          padding-left: 10px
        }
      }

      .gallery{
        padding: 0 7.5px;

        article{
          max-width: 50%;
          margin-left: 0;
          padding: 0 7.5px;
        }
      }

    }
  }
  // END SECTION CATALOGUE
}



@media screen and (max-width: 340px){

  // CUSTOM ====================================================================

  // SECTION CATALOGUE
  section.catalogue{
    margin-top: 15px;

    > div.container{
      .gallery{
        article{
          max-width: none;
          width: 100%;
          margin-left: 0;
          padding: 0 7.5px;
        }
      }

    }
  }
  // END SECTION CATALOGUE


}
